#### 4.24.3.1 dualPolytope

`Syntax:`
  `dualPolytope(` polytope p `)`
`Type:`
  polytope
`Purpose:`
  Newton polytope of f
`Example:`

      LIB"gfanlib.so";
      intmat M[4][2]=
      0,0,
      1,0,
      0,1,
      1,1;
      polytope p=polytopeViaPoints(M);
      dualPolytope(p);
      ==> AMBIENT_DIM
      ==> 1
      ==> INEQUALITIES
      ==> 0,1,
      ==> 1,0
      ==> EQUATIONS
      ==>
      ==>

User manual for Singular version 4-0-3, 2016, generated by texi2html.